/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "3Tk-fM-38e"; */
"3Tk-fM-38e.title" = "Maybe Later";

/* Class = "NSTextFieldCell"; title = "Congrats on your first reminder"; ObjectID = "M4x-vd-US0"; */
"M4x-vd-US0.title" = "Congrats on your first reminder";

/* Class = "NSButtonCell"; title = "Start on Login"; ObjectID = "W4K-Pm-tZ5"; */
"W4K-Pm-tZ5.title" = "Start on Login";

/* Class = "NSTextFieldCell"; title = "Want to start Later automatically on login?"; ObjectID = "uyc-Uz-C7A"; */
"uyc-Uz-C7A.title" = "Want to start Later automatically on login?";

